<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Thor-2020-7/digital-comic/851541</Web>
  <Summary>SOMETHING IS WRONG WITH MJOLNIR...And this is a poor time for the All-Father of Asgard to lose his primary weapon. The Golden City is in chaos after Galactus’ ill-timed visit, and there are new threats on the horizon. Thor needs his hammer now more than ever…and yet the Uru grows heavier with every passing day. What will it take for the God of Thunder to hang on to one of the most powerful weapons in the Multiverse?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851541], [RELDATE:2020-09-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
